aabase.h File Reference

private amino acid model More...

`#include <map>`
`#include "../types.h"`
`#include "atomnumberinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::AaBase

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

private amino acid model

Date
  7/3/2015

Author
  Olivier Langella

Definition in file aabase.h.